/* Sticky footer styles
-------------------------------------------------- */

html {
	position: relative;
	min-height: 100%;
	height:auto;
}
body {
  /* Margin bottom by footer height */
	margin-bottom: 50px;
}

/* Wrapper for page content to push down footer */
#wrap {
	min-height: auto;
	height: auto;
	/* Negative indent footer by its height */
	margin: 0 auto;
}

#footer {
	position: absolute;
	bottom: 0;
	left: 2%;
	/* Set the fixed height of the footer here */
	width: 100%;
	margin: 0 0 0 0;
}


table.dataTable tbody tr.odd {
  background-color: #f9f9f9;
}
table.dataTable tbody tr.odd.selected {
  background-color: #cfe3fd;
}
table.dataTable tbody tr.even {
  background-color: white;
}
table.dataTable tbody tr.even.selected {
  background-color: #cfe3fd;
}

/* Custom */

.table-striped>tbody>tr>td.details {
	background-color: #FFFFF0;
	border: 1px solid #CCC;
}
